FUZZTRAN(1e)

NAME
fuzztran - Search for patterns in protein sequences (translated)

SYNOPSIS

fuzztran -sequence seqall -pattern pattern [-frame list] [-table list] -outfile report

fuzztran -help

DESCRIPTION

fuzztran is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Motifs,Protein:Motifs" command group(s).

OPTIONS

  Input section

-sequence seqall

-pattern pattern
    The standard IUPAC one-letter codes for the amino acids are used. The symbol 'x' is used for a position where any amino acid is accepted. Ambiguities are indicated by listing the acceptable amino acids for a given position, between square parentheses '[ ]'. For example: [ALT] stands for Ala or Leu or Thr. Ambiguities are also indicated by listing between a pair of curly brackets '{ }' the amino acids that are not accepted at a gven position. For example: {AM} stands for any amino acid except Ala and Met. Each element in a pattern is separated from its neighbor by a '-'. (Optional in fuzztran) Repetition of an element of the pattern can be indicated by following that element with a numerical value or a numerical range between parenthesis. Examples: x(3) corresponds to x-x-x, x(2,4) corresponds to x-x or x-x-x or x-x-x-x. When a pattern is restricted to either the N- or C-terminal of a sequence, that pattern either starts with a '<' symbol or respectively ends with a '>' symbol. A period ends the pattern. (Optional in fuzztran). For example, [DE](2)HS{P}X(2)PX(2,4)C

  Additional section

-frame list
    Default value: 1

-table list

  Output section

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fuzztran is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.